2006 was a very good year for State Street.
We exceeded all of our financial goals (excluding tax adjustments), grew our business globally,
expanded relationships with our customers, launched new products, acquired new capabilities and
continued to be a strong corporate citizen in the communities in which we live and work.
Our performance in 2006 was driven by a number of themes that I define as setting the standard for
our industry.
Consistency
The first theme is consistency, which is best illustrated by our financial performance. 2006 was our
twenty-ninth consecutive year of operating earnings per share growth and our twenty-eighth consecutive
year of dividend increases, with an 11 percent increase from 2005. We outperformed our peer group in
revenue and EPS growth while generating lower expense growth. Earnings per share from continuing
operations, excluding the tax adjustments recorded in the second and fourth quarters, rose 23 percent from
2005 (exceeding our goal of between 10 and 15 percent); our top-line operating revenue on a fully taxableequivalent
basis was up 15 percent from 2005 (exceeding our goal of between 8 and 12 percent); and our
return on equity from continuing operations, excluding the above-mentioned tax adjustments, improved
from 15.3 percent in 2005 to 17.1 percent (exceeding our range of between 14 and 17 percent).
We also achieved 290 basis points of positive operating leverage in 2006 compared to 2005, and
generated four more quarters of year-over-year operating leverage, bringing State Streets number of
consecutive quarters of year-over-year positive operating leverage to nine. This consistent performance
was rewarded with a 22 percent increase in our stock price in 2006.
We increased net interest revenue on a fully taxable-equivalent basis by 22 percent over 2005 and
improved net interest margin to 1.25 percent, up from 1.08 percent in 2005. We also repurchased
5.8 million shares of our common stock.
State Street Global Advisors (SSgA), our investment management arm and the largest institutional
asset manager in the world*, contributed to our strong financial performance with another outstanding
year in 2006, accounting for 24 percent of the companys total pretax profit in 2006, up from 21 percent in
2005. Pretax profit at SSgA increased 40 percent compared to 2005, with its pretax margin up to 35 percent
from 31 percent in 2005. Assets under management grew 21.4 percent in 2006 to $1.7 trillion.
Consistency is also reflected in our approach to community support, sustainable development and the
environment. Since 1977, we have contributed a portion of pretax profits to the State Street Foundation,
which in turn provided more than $11.4 million in grants in 2006 to support affordable housing, education
and health.
Additionally, our employees worldwide devoted 40,000 hours to volunteer activities. In our home state
of Massachusetts, we were the largest corporate contributor to the United Way of Massachusetts Bay for
the sixteenth consecutive year. This consistent performance on behalf of our communities was a key factor
in State Street being named to Business Ethics magazines 100 Best Corporate Citizens list for 2006.
State Street was also selected for both the World and North America Dow Jones Sustainability Indexes,
based on our enhanced environmental management and corporate governance policies, in addition to our
strong citizenship and philanthropy programs.

Global Growth
The second theme underpinning our strong performance in 2006 is global growth. We made
considerable progress in 2006 against our long-term goal of growing non-US revenue to 50 percent,
achieving a total of 43 percent in 2006, up from 39 percent in 2005. This increase in non-US revenue
highlights our ability to capitalize on key growth areas, such as hedge and offshore fund servicing,
enhanced and active strategies, investment manager operations outsourcing and electronic foreign
exchange trading. At SSgA, 32 percent of revenue now comes from non-US sources, up from 30 percent in
2005.
Global not only applies to our business but also to our people. Today, approximately 40 percent of
our employees are located outside of the US, which provides us with a strong foundation for future growth
as we seek to outpace our competitors in markets that are growing faster than the US.
This diversity starts at the top of our company, highlighted by the election in December of three
European nationals to our board of directorsPeter Coym, Amelia Fawcett and Maureen Miskovic, all of
whom bring a wealth of global and financial industry experience to our board.
Global also describes our customer base in 2006, with key asset servicing and asset management
business wins being awarded to us in Beijing, Boston, Edinburgh, Hong Kong, London, Luxembourg,
Munich, New York, Paris, Singapore, Sydney, Tokyo and Toronto. These wins represent a total of 779 new
investment servicing wins and 1,345 new asset management business wins from companies that include
Virgin Money, Bayerische Versorgungskammer, CIMB Group, IKANO Fund Management S.A., TOWER
Australia Limited and John Hancock Funds.
Innovation
The third theme, innovation, remains a key driver in fueling our growth and deepening our
relationships with customers. This focus on innovation is supported by our commitment to investing in
technology22 percent of our operating expenses in 2006and pioneering new products and solutions.
In 2006, we launched a number of industry firsts. This innovation ranges from the launch of our
Sovereign Bond Flow Indicator that measures investor flows into sovereign bonds covering 13 countries, to
the expansion of our alternative investment strategies capabilities with a new line-up of cutting-edge
absolute return strategies, to 12 new exchange-traded funds providing investors with precise exposure to
targeted sectors such as the oil and gas sector and the metals and mining sector.
Our leading position in investment manager operations outsourcing, a capability that we pioneered in
the industry in 2000, continued to expand in 2006 with the completion of the first European customer
migration onto our Enterprise technology and the addition of two new North American customers
Evergreen Investments and Putnam Investments.
Customer Focus
The fourth and final theme is customer focus. Our commitment to delivering a value to our customers
that they cannot find anywhere else proved to be a strong differentiator for State Street in 2006, with more
than 75 percent of our new revenue coming from deepening relationships with existing customers. For
example, AXA Investment Managers expanded its relationship with us to include servicing for its
Luxembourg- and Dublin-based fund groups for more than 20 billion in assets. Calamos Investments, a
customer since 2004, chose State Street to provide fund accounting services for an additional nine openended
mutual funds and one variable insurance fund representing $29.8 billion in assets.
The California Public Employees Retirement System (CalPERS) reappointed State Street to provide
investment services for its $200 billion pension fund, a testament to the high-quality customer service that
State Street has provided to CalPERS for more than 13 years. CalPERS also selected SSgA as one of its
first managers to implement a domestic long-short equity strategy, underscoring the success SSgA
continues to achieve in offering the most innovative investment strategies available in the industry today.
Our ability to deliver for our customers continued to yield business from new customers as well. For
example, SSgA was selected by Chinas National Council for Social Security Fund (NCSSF) as external
manager for the National Social Security Funds global equity mandatethe first time the NCSSF chose a
global manager.
Customer focus is part of our corporate culture at State Street and a value that is reflected across our
leadership team. Three members of this team were promoted to vice chairman in 2006, in recognition of
the considerable contributions they have made to the evolution of our company and the impact of their
responsibilities on our current and future growth. Joseph L. (Jay) Hooley, a 20-year veteran of State Street,
is head of global investment servicing and investment research and trading. Under his leadership, State
Street has achieved consistently high growth and has expanded its global presence. Today, the company is
the No. 1 provider of investment manager operations outsourcing services, a leading provider of hedge
fund servicing and a world leader in multi-asset class trading and transition management.
William W. Hunt is president and chief executive officer of SSgA and a 12-year State Street veteran.
With more than a decade of experience working outside of the US, Hunt plays a key role in driving State
Streets global expansion as well as accelerating SSgAs push into active and enhanced strategies.
Joseph C. Antonellis, a 16-year veteran of State Street, is chief information officer and heads the
companys global securities services, operations and technology. Antonellis, named Best CIO by the
American Financial Technology Awards, is also responsible for the companys investment servicing
business in North America.
Whats Next?
Looking ahead to 2007, the question that I am most often asked is: Whats next? This is a question
that we continually ask ourselves to ensure that we dont become complacent and falsely assume that by
simply doing more of the same we will deliver similar results. While we have confidence in our strategic
focus, we will continue to evolve our business to ensure that we retain our leadership position in the
industry and set the standard for others to follow.
We will also continue to balance revenue growth with expense discipline to generate positive
operating leverage, and aggressively pursue capabilities that will augment our market share in high-growth
markets and will increase our revenue. Our proposed acquisitions of Investors Financial Services
Corporation and Currenex, which we announced at the beginning of 2007, are examples of actions we are
taking to enhance our leadership position.
With the acquisition of Boston-based Investors Financial Services, State Street strengthens its position
as a worldwide service provider of fund accounting to the mutual fund industry, enhances its capabilities in
servicing the offshore fund market, and further extends its leadership in the fastest growing segment of the
asset servicing businesshedge fund administration.
Key to this transaction is the tremendous cross-sell opportunities that it provides State Street.
Investors Financial Services serves 12 of the top 25 global investment managers. These institutions will now
have access to State Streets global capabilities, from foreign exchange to securities lending to servicing
cross-border assets.
The Investors Financial Services acquisition also expands State Streets product line, bringing private
equity fund servicing capabilities along with approximately $30 billion in private equity fund assets under
administration and strengthens State Streets leadership position in key areas. With the addition of
Investors Financial Services $2.2 trillion in assets under custody, State Street will have more than
$14 trillion in assets under custody. State Street will also be the No. 1 administrator of hedge funds, with
assets under administration of more than $340 billion. In addition, the acquisition helps extend State
Streets lead in investment manager operations outsourcing.
The combination of expanded market share in key growth markets, cross-sell opportunities with new
customers and the addition of new products will help us generate significant new revenue.
The Investors Financial Services acquisition also complements our acquisition of the Currenex foreign
exchange trading platform, which accelerates our participation in the electronic foreign exchange trading
market and its fastest growing segment: hedge funds. Foreign exchange is the largest and most-liquid
market in the world, with trading volumes of approximately $2.3 trillion per day. With the Currenex
acquisition, State Street can offer its customers more efficient access to markets as well as the industrys
most flexible, comprehensive trading solutions.
Setting the Industry Standard
When we talk about setting the industry standard, we define this standard as delivering financial
results that are better than the market and our peer group. Our long-term financial goals remain the same
as I previously described. Due to the Investors Financial Services Corp. acquisition, however, we have set
financial goals for 2007 of achieving growth in operating earnings per share of 8 to 10 percent, growth in
operating revenue of 16 to 18 percent and return on equity of between 12 and 15 percent. We expect to
achieve near the middle of these ranges in 2007. Our operating results for 2007 will exclude merger,
integration and restructuring charges related to the Investors Financial Services acquisition, and for 2006
will exclude the previously mentioned tax adjustments.
We expect that further improvements in net interest revenue and net interest margin resulting from
the actions we have taken over the past two years will improve the yields from our balance sheet, without
adding any significant new credit risk.
By setting the standard for our industry, we will continue to deliver superior results for shareholders,
customers, employees and the community. We are committed to ensuring that we consistently achieve this
level of performance across the globe, while continually innovating to create products and services that
deepen our relationships with our customers. We delivered on our commitment in 2006, and I will ensure
that we remain equally committed to superior results for all of our stakeholders in 2007.

Sincerely,

Ronald E. Logue
Chairman and Chief Executive Officer